page-home {
    .Background{
      
        background-repeat: no-repeat;
        background-size: 100% 100%;
    background-image:url('../assets/imgs/background.png');
}
.button-default-md{
    border-radius: 15px;
    background:#222a41;
    margin-bottom: 10px;
}
.img{padding: 60% 0% 60% 0}
}
